.buitenrand{
    border: 3px solid black;
    width: 100px;
    height: 150px;
    background-color: #E0E0E0;
    margin-bottom: 10px;
    margin-top: 10px;
}

.binnenrand {
    border : 2px dotted black;
    width : 94px;
    height: 144px;
}

img{
    margin-top: 12px;
    padding: 5px;
}